/* CALENDAR */
#cal { margin: 0px; clear: both; padding: 0; width: 240px; height: 80px; position: relative; z-index: 9998; }
#cal #cl { margin-left: 0px; margin-bottom: 0; margin-right: 0; margin-top: 0; padding: 0; }
#cal #cl li { display: inline; }
#cal #cl a { float: left; width: 240px; height: 0; padding-top: 70px; overflow: hidden; background: url(../images/calnav.png) no-repeat; }
#cal #cl li#cl-01 a { background-position: 0px 0px; }
#cal #cl li#cl-01 a:hover { background-position: 0px -70px; }
#cal #cl li#cl-01 a:active { background-position: 0px -140px; }

/* SFRAME */
#admission-head { background: url(../images/admission-head.png) no-repeat; height: 40px; width: 240px; }
#opencampus-head { background: url(../images/opencampus-head.png) no-repeat; height: 40px; width: 240px; }
#sframe-head { background: url(../images/sframe-head.png) no-repeat; height: 20px; width: 240px; }
#sframe-textarea { padding-right: 25px; padding-left: 25px; margin: 0px; background: url(../images/sframe-textarea.png) repeat-y; height: auto; width: 190px;}
#sframe-foot { margin-bottom: 10px; background: url(../images/sframe-foot.png) no-repeat; height: 20px; width: 240px; }

/* BROCHURE */
#brochure { margin: 0px; clear: both; padding: 0; width: 240px; height: 80px; position: relative; z-index: 9998; }
#brochure #br { margin-left: 0px; margin-bottom: 0; margin-right: 0; margin-top: 0; padding: 0; }
#brochure #br li { display: inline; }
#brochure #br a { float: left; width: 240px; height: 0; overflow: hidden;  padding-top: 70px; background: url(../images/brochurenav.png) no-repeat; }
#brochure #br li#br-01 a { background-position: 0px 0px; }
#brochure #br li#br-01 a:hover { background-position: 0px -70px; }
#brochure #br li#br-01 a:active { background-position: 0px -140px; }

/* LINKS */
#links { clear: both; margin-left: auto; margin-right: auto; width: 240px; height: 50px; position: relative; z-index: 9998; background-image: url(../images/linksbg.png); }
#links #lk { margin-left: 10px; margin-bottom: 0; margin-right: 0; margin-top: 0; padding: 0; }
#links #lk li { display: inline; }
#links #lk li a { float: left; width: 110px; height: 0; padding-top: 50px; overflow: hidden; background-image: url(../images/linksnav.png); background-repeat: no-repeat;}

/* BUTTONS */
#links #lk li#lk-01 a { background-position: -10px 0; }
#links #lk li#lk-02 a { background-position: -120px 0; }

/* OVER STATES */
#links #lk li#lk-01 a:hover { background-position: -10px -50px; }
#links #lk li#lk-02 a:hover { background-position: -120px -50px; }

/* PRESSED STATES */
#links #lk li#lk-01 a:active { background-position: -10px -100px; }
#links #lk li#lk-02 a:active { background-position: -120px -100px; }


/* LOCALSIDEBAR */
#gnavi-title {float: left; height: 30px; font-weight: bold; line-height: 30px; font-size: 24px;}
#snavi{ float: right; height: 30px; }
#snavi #sn { margin-left: 30px; line-height: 40px; font-size: 13px; text-align: center; height: 40px; float: left;}

/* ADMISSION */
#sframe-textarea p.admission-link { padding-top: 3px; font-size: 14px; height: 20px; text-align: center;}

/* OPENCAMPUS */
#opencampus-date { height: 30px; line-height: 30px; font-size: 20px; font-weight: bold; color: red;}
#opencampus-title { font-size: 13px;}
#opencampus-readmore {text-align: right;}
#opencampus-date .week { color: red; font-size: 14px;}

/* JDS */
#jds { margin: 0px; clear: both; padding: 0; width: 240px; height: 50px; position: relative; z-index: 9998; }
#jds #br { margin-left: 0px; margin-bottom: 10px; margin-right: 0; margin-top: 0; padding: 0; }
#jds #br li { display: inline; }
#jds #br a { float: left; width: 240px; height: 0; padding-top: 50px; overflow: hidden;  padding-top: 50px; background: url(../images/jds.png) no-repeat; }
#jds #br li#br-01 a { background-position: 0px 0px; }
#jds #br li#br-01 a:hover { background-position: 0px -50px; }
#jds #br li#br-01 a:active { background-position: 0px -100px; }